Aktuell vor erscheinen der WordPress Version 3.1 gibt es nun ein Sicherheitsrelevantes Update auf Version 3.0.4.
Eine als kritisch einzustufende Sicherheitslücke (XSS) wurde behoben, daher ist unbedingt ein Update zu empfehlen. Mehr Informationen erhält man auch unter WordPress Deutschland.

The following two tabs change content below.

Frank Viehmann

Geschäftsinhaber bei 3D Mediadesign
Ursprünglich Projektleiter in der 3D-Produktentwicklung, seit 2006 spezialisiert auf 3D Visualisierungen mit Cinema 4D und Webdesign auf Basis von WordPress. Begeisterter Schäferhundefan und Hundesportler mit unserer Freya. Folge mir auch auf Google+, Twitter oder Facebook.

Neueste Artikel von Frank Viehmann (alle ansehen)